/* GiveWP Button Custom CSS */
#primary-menu button,
.custom-give-btn button {
	background: #ff5b00;
	border: 2px solid #ff5b00;
	color: #fff;
	padding: 15px 30px;
}
#primary-menu button:hover,
.custom-give-btn button:hover {
	background: #ec5301;
	border: 2px solid #ec5301;
	color: #fff;
}
.site-title {
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
}


@media screen and (max-width: 600px) {
	br { content: ""; }
	br:after { content: " "; }
}

.entry-content .section-hero-2col  .wp-block-media-text .wp-block-media-text__content,
.entry-content .section-bottom-cta  .wp-block-media-text .wp-block-media-text__content {
	padding: 12% 8%!important;
}

.entry-content h1.wp-block-heading {
	margin-bottom: 5vw;
	@media screen and (max-width: 600px) {
		text-align: center;
		margin-top: 39px;
		margin-bottom: 39px;
	}
}

.wp-block-column p {
	margin-block-end: revert!important;
}

.wp-block-image.alignleft,
.wp-block-image.alignright {
	@media screen and (max-width: 600px) {
		float: none!important;
		margin: 0 auto!important;
	}
}

.wp-block-columns + .wp-block-spacer + .wp-block-columns .wp-block-column:first-child {
	@media screen and (max-width: 781px) {
		order: 2!important;
	}
}

.has-large-font-size {
	@media screen and (max-width: 1024px) {
		--wp--preset--font-size--large: 3vw;
	}
	@media screen and (max-width: 600px) {
		--wp--preset--font-size--large: 27px;
	}
}
.has-xxl-font-size {
	@media screen and (max-width: 781px) {
		font-size: 11vw!important;
	}
}

.section-hero-2col {
    @media screen and (max-width: 600px) {
		.wp-block-media-text__media {
			height: 50vh!important;
			position: relative;
			overflow: hidden;
		}
		.wp-block-media-text__media img {
			object-fit: cover;
    		height: 100%;
		}
    }
}
.section-hero-2col .wp-block-media-text {
	height: calc(100vh - 96px);
	@media screen and (max-width: 600px) {
		display: block;
		height: auto;
	}
}

*.uagb-buttons__outer-wrap .uagb-buttons__wrap {
	justify-content: center!important;
	@media only screen and (min-width: 601px) {
		justify-content: left!important;
	}
}

.section-bottom-cta {
	@media screen and (max-width: 600px) {
		padding-top: 0!important;
		.wp-block-media-text {
			display: block;
		}
		.wp-block-media-text__media {
			height: 50vh;
			position: relative;
			overflow: hidden;
		}
		.wp-block-media-text__media img {
			object-fit: cover;
    		height: 100%;
		}
	}
}